TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TwoElement ( elt-ids^int/ord^fun I ) -> elt-fld^fun, elt-fld^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Two generators (in the corresponding field) for the ideal I. </shortdoc>

### Examples

x_O := MaximalOrder(X^3-11); x_a := 8*x_O+Element(x_O,[4,4,36])*x_O+Element(x_O,[28,20,12])*x_O; TwoElement(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack